table, body, td { font-family:Arial,Verdana,Geneva,Helvetica; color:#CCCCFF; font-size:13px; } 
A:link { color:#9999FF; text-decoration:none; font-size:13px; font-weight:bold; } 
A:visited { color:#9999FF; text-decoration:none; font-size:13px; font-weight:bold; } 
A:hover { color:#999999; text-decoration:none; font-size:13px; font-weight:bold; } 
A:active { color:#FFCC00; text-decoration:none; font-size:13px; font-weight:bold; } 
a.lien1 { color:#000000;text-decoration:none; font-size:10px; font-weight:normal; }
a:visited.lien1 { color:#000000; text-decoration:none; font-size:10px; font-weight:normal; }
a:hover.lien1 { color:#666666; text-decoration:none; font-size:10px; font-weight:normal; }
a:active.lien1 { color:#0000FF; text-decoration:none; font-size:10px; font-weight:normal; }
.formulaire { font-family:Arial,Verdana,Geneva,Helvetica; color:#000000; font-size:13px; background-color:#CCCCFF; } 
.bg1 { background:url(images/bggche.gif) repeat-y }
.bg2 { background:url(images/bgdtehaut.gif) repeat-y }
.bg3 { background:url(images/bgbas.gif) repeat-x }
.texteindex { color:#FFFFFF; font-size:10px; font-weight:normal; }
.taille1 { font-family:Arial,Verdana,Geneva,Helvetica; color:#CCCCFF; font-size:10px; }
.bg4 { background:#333333 }
.bgline { border-bottom: 1px solid #666666; }
.bgline2 { border-bottom: 1px solid #666699; }
.titre{color: #FFFFFF; font-size: 17px; font-weight: bold; font-family:Arial,Verdana,Geneva,Helvetica;}
.border1 { border:1px dashed #003366; }
.border2 { border:1px dashed #666699; }
.border3 { border:1px dashed #999999; }
.border4 { border:1px dashed #FFFFFF; }
.border5 { border:1px solid #666699; }
.border6 { border:1px solid #333366; }
.border7 { border:1px solid #333366; border-bottom: 1px solid #666699; }
